/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017-04-23, 11:52:20
    Author     : D963037
*/

.copyright {
    text-align: center;
     font-style: italic;
       
}
.imgleft {padding-right: 10px;
 	padding-bottom: 10px;
  	padding-top: 10px;
   	float: left;
    border: none;
}
.imgright {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	float: right;
	border: none;
}
.text-red {
    color: red;
}
.src_quote {
    font-style: italic;
    text-align: right;
}